---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-laptop
base-image: quay.io/fedora/fedora-kinoite
image-version: 41
alt-tags:
  - bootc
description: The image of Wunker OS for JP's Laptop.
# stages:
  # - from-file: common/helix.yml
  # - name: cosmic-comp
  #   from: rust
  #   modules:
  #     - type: cosmic
  #       source: local
  #       component: cosmic-comp
  #       debug: true
modules:
  - from-file: common/jp-laptop-bootc.yml
  # - from-file: common/helix.yml
  # - type: copy
  #   from: cosmic-comp
  #   src: /out/cosmic-comp
  #   dest: /usr/bin/cosmic-comp
  - from-file: common/post-build.yml
